/* ---- ---- ---- ---- ---- ---- ---- ---- */
html, body { font-family: -apple-system, BlinkMacSystemFont, PT Sans, Helvetica Neue, sans-serif; background: #fff; font-size: 13px; color: #000; width: 100%; height: 100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, input, textarea, select, button, a { margin: 0; padding: 0; outline: none; font-family: -apple-system, BlinkMacSystemFont, PT Sans, Helvetica Neue, sans-serif; }
img { border: 0; vertical-align: top; } a { color: #1b508a; text-decoration: none; } a:hover { text-decoration: underline; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.reset { margin: 0; padding: 0; list-style: none; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.searchContainer { position: relative; padding-top: 10px; padding-bottom: 10px; }
.searchContainer ol { padding-left: 25px; }
.searchContainer li { padding-left: 20px; }
.searchResult { position: relative; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #ddd; }
.searchResult h3 { color: #000; font-size: 16px; text-transform: uppercase; padding-bottom: 10px; }
.searchResult h3 a { color: #000; text-decoration: none; transition: all .2s; }
.searchResult h3 a:hover { color: #1b508a; }
.searchResult span { color: #555; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.button { display: inline-block; cursor: pointer; border: none; transition: all .2s; font-weight: 500; border-radius: 3px; font-size: 12px; }
.button:hover { text-decoration: none; }
.button.buttonBlock { padding: 0; text-align: center; display: block; width: 100%; box-sizing: border-box; }
.button.buttonSmall { height: 32px; line-height: 32px; padding: 0 15px; }
.button.buttonMedium { height: 36px; line-height: 36px; padding: 0 20px; }
.button.buttonLarge { height: 40px; line-height: 40px; padding: 0 25px; }
.button.buttonGrey { background: #f1f1f1; color: #6d7681; }
.button.buttonGrey:hover { background: #ddd; }
.button.buttonGreen { background: #0062b8; color: #fff; }
.button.buttonGreen:hover { background: #0b5ba2; }
.button.buttonWhite { background: #fff; color: #000; }
.button.buttonWhite:hover { background: rgba(255,255,255,0.7); }
.button.buttonRed { background: #d54949; color: #fff; box-shadow: 0 3px 5px rgba(222,46,46,0.2); }
.button.buttonRed:hover { background: #da3030; }
.button.buttonBlack { background: #222; color: #fff; box-shadow: 0 3px 5px rgba(0,0,0,0.2); }
.button.buttonBlack:hover { background: #000; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerArticle { width: 100%; overflow: hidden; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #eff2f7; }
.containerArticle .containerArticle--image { float: left; width: 260px; height: 146px; margin-right: 25px; overflow: hidden; }
.containerArticle .containerArticle--present { overflow: auto; }
.containerArticle .containerArticle--present .present--title { padding: 5px 0 5px 0; font-size: 16px; font-weight: 700; }
.containerArticle .containerArticle--present .present--date { color: #6d7681; padding-bottom: 10px; }
.containerArticle .containerArticle--present .present--intro { color: #000; line-height: 18px; }
.containerArticle .containerArticle--present .present--more { padding-top: 10px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPost { position: relative; padding: 10px 0; }
.containerPost .containerPost--image { width: 100%; display: inline-block; position: relative; margin-bottom: 10px; text-align: center; }
.containerPost .containerPost--image img { max-width: 100%; }
.containerPost .containerPost--content { position: relative; font-size: 15px; line-height: 24px; }
.containerPost .containerPost--content img { max-width: 100%; height: auto !important; }
.containerPost .containerPost--information { padding-top: 15px; margin-top: 15px; border-top: 2px solid #eff2f7; overflow: hidden; }
.containerPost .containerPost--information .information--date { float: left; margin-right: 30px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerCookies { position: fixed; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.9); color: rgba(255,255,255,0.8); z-index: 500; padding: 25px 0; display: none; }
.containerCookies .containerCookies--button { float: right; width: 160px; }
.containerCookies .containerCookies--button a { border: 2px solid rgba(255,255,255,0.8); border-radius: 4px; height: 38px; line-height: 38px; color: #fff; text-decoration: none; font-weight: 400; font-size: 14px; display: block; text-align: center; width: 100%; transition: all .2s; }
.containerCookies .containerCookies--button a:hover { background: rgba(255,255,255,0.2); }
.containerCookies .containerCookies--present { margin-right: 160px; padding-right: 40px; line-height: 21px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerCategories { position: relative; margin-bottom: 25px; background: #f9f9f9; box-shadow: 0 1px 3px rgba(0,0,0,0.05); }
.containerCategories .containerCategories--title { font-size: 14px; font-weight: 500; padding: 15px 20px; border-bottom: 2px solid #eff2f7; color: #000; }
.containerCategories .containerCategories--content { position: relative; }
.containerCategories .containerCategories--content.padding { padding: 20px; }
.containerCategories .containerCategories--content a { display: block; padding: 14px 20px; border-bottom: 1px solid rgba(0,0,0,0.1); color: #6d7681; text-decoration: none; font-weight: 500; position: relative; transition: all .2s; }
.containerCategories .containerCategories--content a:last-child { border-bottom: none; }
.containerCategories .containerCategories--content a:hover { background: rgba(0,0,0,0.02); }
.containerCategories .containerCategories--content a.active { background: rgba(27,98,176,1); color: #fff; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPagination { text-align: center; padding-top: 20px; width: 100%; display: inline-block; }
.containerPagination .containerPagination--element { height: 32px; padding: 0 15px; border: 1px solid #ddd; border-radius: 2px; line-height: 32px; margin: 0 2px 4px 2px; display: inline-block; color: #666; text-decoration: none; transition: all .2s; cursor: pointer; }
.containerPagination .containerPagination--element.current { background: rgba(27,98,176,1); border-color: rgba(27,98,176,1); color: #fff; }
.containerPagination .containerPagination--element.current:hover { background: rgba(27,98,176,1); }
.containerPagination .containerPagination--element:hover { background: #f9f9f9; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.windowGenerated { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 900; display: none; }
.windowGenerated .windowGenerated--container { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #fff; border-radius: 3px; box-sizing: border-box; width: 380px; margin: auto; height: auto; }
.windowGenerated .windowGenerated--container .windowGenerated--close { position: absolute; top: 5px; right: 15px; font-size: 30px; cursor: pointer; }
.windowGenerated .windowGenerated--container .windowGenerated--title { font-size: 16px; font-weight: 500; color: #000; padding: 30px 40px 20px 40px; }
.windowGenerated .windowGenerated--container .windowGenerated--content--button { padding: 10px 40px; }
.windowGenerated .windowGenerated--container .windowGenerated--label { width: 100%; display: inline-block; padding: 10px 40px; box-sizing: border-box; border-bottom: 1px solid #eee; position: relative; }
.windowGenerated .windowGenerated--container .windowGenerated--label.policy { padding: 20px 40px 10px 40px; border-bottom: none; }
.windowGenerated .windowGenerated--container .windowGenerated--label .title { position: absolute; top: 7px; left: 35px; padding: 2px 7px; background: #fff; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--text { width: 100%; height: 40px; border: 1px solid #ddd; border-radius: 2px; line-height: 40px; box-sizing: border-box; padding: 0 12px; font-size: 13px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--area { width: 100%; height: 76px; border: 1px solid #ddd; border-radius: 2px; box-sizing: border-box; padding: 12px; font-size: 13px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--checkbox { width: 16px; height: 16px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .checkbox_title { line-height: 18px; position: relative; top: -1px; padding-left: 2px; }
.windowGenerated .windowGenerated--container .windowGenerated--message { padding: 20px; text-align: center; }
.windowGenerated .windowGenerated--container .windowGenerated--content { position: relative; }
.windowGenerated .windowGenerated--container .windowGenerated--loader { position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,0.8); z-index: 100; display: none; }
.windowGenerated .windowGenerated--container .windowGenerated--loader img { width: 43px; height: 11px; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; }

@media screen and (max-width: 940px){
    .containerPost .containerPost--content { font-size: 18px; line-height: 24px; }
}